{
  "name": "BSDC Autodrom Chayka",
  "description": "Chayka Racing Circuit",
  "tags": [
    "Chayka",
    "Ukraine"
  ],
  "geotags": [
    "50°26?14?N",
    "30°17?53?E"
  ],
  "country": "Ukraine",
  "city": "Kiev",
  "length": "4.182m",
  "width": "10m-15m",
  "pitboxes": "16",
  "run": "anti-clockwise",
  "author": "FailWorx",
  "version": "1.0",
  "url": "https://vk.com/f4ilw0rx",
  "year": 2018
}